Subject: Fwd: Running Win10 after end of life

From: Michael via PLUG-discuss <[email-masked]>
Date: Mon, 12 May 2025 08:56:10 -0400

---------- Forwarded message ---------
From: Michael <[email-masked]>
Date: Mon, May 12, 2025 at 8:51 AM
Subject: Re: Running Win10 after end of life
To: <[email-masked]>

https://oldcomputers.net/sx64.html though I don't remember it as being  an
SX64.

On Mon, May 12, 2025 at 8:45 AM Michael <[email-masked]> wrote:

> that attache was not it. it was a meta;lic gray color  case with like a
> three inch monitor. very similar to the attache. only one floppy drive
> though.
>
> On Sun, May 11, 2025 at 9:39 PM <[email-masked]> wrote:
>
>> I do not recall.  I think it might have been something like 13 to 14
>> inches...  Was given an attache Otrona
>> https://www.oldcomputermuseum.com/attache.html circa 1986 by a manager
>> who said "you are the only one who knows what to do with this thing".  I
>> was taking programming at the local JC so he thought I knew more than
>> anyone else... I mention if because it was a portable that weight a lot
>> and had a built in 4 inch screen.
>>
>>
>>
>> On 2025-05-11 18:27, Michael wrote:
>> > Commodore 64 days? Did you have that 64 with the little monitor? The
>> > forerunner to the laptop?
>> >
>> > On Sun, May 11, 2025 at 8:24 PM Keith Smith via PLUG-discuss
>> > <[email-masked]> wrote:
>> >
>> >> On 2025-05-10 20:53, Eric Oyen via PLUG-discuss wrote:
>> >>
>> >> Thanks Eric!!
>> >>
>> >> My first M$ product was DOS 3.1.  As I recall, and it has been a few
>> >>
>> >> years, 2.11 was still out there.  That was around 1986....
>> >>
>> >> I got to see a lot since my commodore 64 days...
>> >>
>> >> Still do not understand how an Apple is less vulnerable when not
>> >> being
>> >> upgraded.  I know most attacks are om M$ and the Web.... However....
>> >>
>> >>> Keith,
>> >>>
>> >>> There is the realization in the apple community that everyone
>> >> will, at
>> >>> some point, be forced to upgrade. There isn’t a lot of noise
>> >> simply
>> >>> because it is already a known fact (and apple doesn’t charge for
>> >> OS
>> >>> upgrades). MS got into a lot of trouble and started losing gobs of
>> >>
>> >>> money when they tried to insist that everyone pay for OS upgrades
>> >> on
>> >>> every upgrade. Honestly, if it were up to me, I would have the dev
>> >>
>> >>> teams for both apple and MS working on solving all the old bugs
>> >> that
>> >>> never seem to go away, regardless of major version. There are some
>> >> bugs
>> >>> in both OS environments that go back to very early days of each
>> >> (in the
>> >>> case of windows, a few such bugs go back as far as the msDos based
>> >>
>> >>> systems using win 3.1).
>> >>>
>> >>> Oh, and as for MS demanding upgrades, they are part of the same
>> >>> consortium that brought you the extensible firmware interface and
>> >> are
>> >>> also involved heavily in the trusted platform module project
>> >> (which is
>> >>> why win11 might not install on machines older than some
>> >> pre-described
>> >>> date). Also, MS does sell their OS in the retail markets for those
>> >> who
>> >>> custom build their own machines. However, their biggest money
>> >> maker
>> >>> happens to be the licensing scheme they use (and volume licenses
>> >> can
>> >>> cost as much as $2,000 a unit yearly for corporate environments).
>> >> That
>> >>> also applies to government contracts (ever been to the SSA or even
>> >> the
>> >>> state dept of economic security? Virtually every desktop is a
>> >> windows
>> >>> machine with some kind of back end server setup for in house
>> >> storage,
>> >>> security, database and other things.
>> >>>
>> >>> Anyway, that’s my take on the whole apple vs. MS vs Linux
>> >> contest that
>> >>> has been going on since the early 2000’s.
>> >>>
>> >>> -Eric
>> >>> From the Central Offices of the Technomage Guild, Historical
>> >> References
>> >>> Dept.
>> >>>
>> >>> ---------------------------------------------------
>> >>> PLUG-discuss mailing list: [email-masked]
>> >>> To subscribe, unsubscribe, or to change your mail settings:
>> >>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>> >> ---------------------------------------------------
>> >> PLUG-discuss mailing list: [email-masked]
>> >> To subscribe, unsubscribe, or to change your mail settings:
>> >> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>> >
>> > --
>> >
>> > :-)~MIKE~(-:
>>
>
>
> --
> :-)~MIKE~(-:
>

-- 
:-)~MIKE~(-:

-- 
:-)~MIKE~(-:
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss